.nav{
	z-index:2000;
}

.nav, .footer{
	background-color: rgb(51, 51, 67);
}

.nav-strip{
	/* background:orange;*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd947', endColorstr='#ca171d', GradientType=1);
	background-color:rgb(244, 199, 48);
}

.nav__main ul li{
	background:#2E2E3F;
}

.nav ul li.active{
	background-color: #3a3a4a !important;
}

.nav__mega-menu ul li{
	background:none !important;
}

.country-code{
	border-left:1px solid #3a3a4a;
}

.section .orange{
	background:orange;
}

.section .green{
	background: #008d7b;
}

/* FEATURED MERCHANTS */
.merchant-list .retailer .card > div img{
    top: 0%;
    margin-top:-50px !important;
}

.merchant-list .card.active .front,
.merchant-list .card .back{
    display: none;
}

.merchant-list .card.active .back,
.merchant-list .card .front{
    display: block;
}

/************************
	VIDEO DISPLAY
************************/
.video-wrap.vid_display {
	position: fixed;
}

/* en-ZA */
.language-en-za .slider1 .overlay-copy{
	top:30% !important;
}

.language-en-za .slider4 .en-za-app{
	top:30% !important;
}

@media screen and (max-width:1023px){
	.language-en-za .slider4 .en-za-app{
		top:0% !important;
	}
}

/* Forms */
.form select.form-control{
	background-color: #F6F6F6;
	background-image:none;
	padding-right:3px;
}
